Bug 499181 - Exchanges
Exchanges
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Alison Young
MRG Quality Engineering
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-05 10:46 EDT by Jonathan Robie
Modified: 2013-08-05 20:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-16 21:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Robie 2009-05-05 10:46:21 EDT
The chapter on exchanges in the User's Guide will take the following approach (as agreed in discussion with gsim, whenry):

- Start with existing Tutorial discussion
- Add discussion of built-in exchanges
- Add discussion of custom exchanges
- Add discussion of creating new instances of built-in or custom exchange types
- Discuss advantages of multiple instances of a given exchange type
--- organizing the application
--- naming
--- combinatorics when there are large numbers of bindings on exchanges
Comment 1 Jonathan Robie 2010-06-08 08:46:53 EDT
In the User's Guide.
Comment 2 Alison Young 2011-03-16 21:43:38 EDT
Closed as fix already in documentation

Note You need to log in before you can comment on or make changes to this bug.